name = "More Beautiful Pressure Plates"
filename = "MorePressurePlates-1.20.2-1.0.5-[FABRIC].jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/1O2Oukf5/versions/LxZyFAlp/MorePressurePlates-1.20.2-1.0.5-%5BFABRIC%5D.jar"
hash = "e55c343a782eb56c9bc3dfc03f269b233a8369daa0d36c946c817d1738b32d6b281cbd3a4610cd7cb47e9c18be4c92c2d0f18b9708290ccbb72b6893808312fd"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "This mod adds around 240 new Pressure Plates and extracts textures from their respective vanilla Minecraft block"

[update.modrinth]
mod-id = "1O2Oukf5"
version = "LxZyFAlp"
